Name:           python-simc-support
Version:        11.1.7.1
Release:        %autorelease
# Fill in the actual package summary to submit package to Fedora
Summary:        Data to support simulations for World of Warcraft with SimulationCraft.

# No license information obtained, it's up to the packager to fill it in
License:        ...
URL:            https://github.com/Bloodmallet/simc_support/issues
Source:         %{pypi_source simc_support}

BuildArch:      noarch
BuildRequires:  python3-devel


# Fill in the actual package description to submit package to Fedora
%global _description %{expand:
This is package 'simc-support' generated automatically by pyp2spec.}

%description %_description

%package -n     python3-simc-support
Summary:        %{summary}

%description -n python3-simc-support %_description


%prep
%autosetup -p1 -n simc_support-%{version}


%generate_buildrequires
%pyproject_buildrequires


%build
%pyproject_wheel


%install
%pyproject_install
# For official Fedora packages, including files with '*' +auto is not allowed
# Replace it with a list of relevant Python modules/globs and list extra files in %%files
%pyproject_save_files '*' +auto


%check
%_pyproject_check_import_allow_no_modules -t


%files -n python3-simc-support -f %{pyproject_files}


%changelog
%autochangelog